.rpwwt-post-categories {
    font-size: 1.2rem;
	text-transform: uppercase;
	font-weight: bold;
	word-break: keep-all;
    margin-bottom: 12px;
}

.rpwwt-post-categories a {
    color: #c31111;
}

.rpwwt-post-title{
    font-size: 1.4rem;
    color: #4f4f4f;
	font-weight: normal;
    line-height: 1.64;
    word-break: keep-all;
}

.rpwwt-post-title:hover{
    color: #333333;
}

.rpwwt-widget ul { list-style: outside none none; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
.rpwwt-widget ul li { overflow: hidden; margin: 0; }
.rpwwt-widget ul li:last-child { margin: 0; }
.rpwwt-widget ul li img { display: inline; float: left; margin: .3em .75em .75em 0; }
.rpwwt-widget ul li img:hover {filter: grayscale(1); }
#rpwwt-recent-posts-widget-with-thumbnails-and-category-2 img { width: 75px; height: 75px; }

